<p>todo-list works!</p>
<div>
    <input #newTaskDescription type="text" placeholder="Descrição da tarefa">
    <button (click)="addTask(newTaskDescription.value)">Adicionar Tarefa</button>
</div>
<table>
    <th>Description</th>
    <th>Status</th>
    <tr *ngFor="let task  of tasks; let i = index">
        <td> {{task.description}}</td>
        <td><input type="checkbox" [(ngModel)]="task.done"></td>
        <button (click)="deleteTask(i)">Deletar Tarefa</button>

    </tr>
</table>
<!-- <div [ngSwitch]="tasks.length">
    <div *ngSwitchCase="0">Nenhuma tarefa</div>
    <div *ngSwitchCase="1">Uma tarefa cadastrada</div>
    <div *ngSwitchDefault>{{tasks.length}} tarefa cadastradas</div>
</div> -->
